
/*----------------Black Stylesheet-------------------------*/
/*---------------------------------------------------------*/

/* 2. Defaults
   ----------------------------------------------------------------------------*/

body {
	background: #eee;
	color: #434343;
}

h1 {
	font-size:2.2em;
	font-weight: 700;
	margin: 0 0 28px;
}

h2 {
	font-size:1.7em;
	font-weight: 700;
	margin: 0 0 24px;
}

h3 {
	font-size:1.6em;
}


/* Newsletter  and Search Form */



/* Pagination */


/* Navigation and Header
   ------------------------------*/
   
header.main-header { 
	padding:10px 15px 11px 15px; 
	overflow:hidden;  
	background:#1d1d1d url(black/navbg.png) top repeat-x;
	border-top:2px solid #525252;
	border-bottom:2px solid #525252;
}

.header-logo a,  
.header-logo a:visited{
	color:#fff;
}

.header-logo a:hover {
	color:#ddd;
}

.container {
	background:#fff url(black/mainbg.png) top repeat-x;
	width:100%;
	padding-top:30px;	
}

nav.navbar {
	color:#000; 
	overflow:hidden;
	float:left;
	padding-top:5px;
} 

.nav {
	display: block; 
	height:37px; 
	width:100%; 
	margin:0; 
}

.nav,
.nav ul {
	line-height: 28px; 
	margin:0; 
	padding:0; 
	list-style: none;
 }

.nav li {
	float: left;
 	font-size:1.3em; 
	margin:0 5px;
	font-weight:600;
 }

.nav li a,
.nav li a:visited {
	display:block;
 	padding:5px 12px 5px 12px;
	color:#fff;	
}

.nav li a:hover, 
.nav li a:active,
.nav li:active,
.nav li:hover {
	background:#212121 url(black/tabbg.png) top repeat-x;
	border-radius:5px;
	-moz-border-radius: 5px;
}	


.nav li ul {
	position: absolute; 
	left: -999em; 
	width:180px; 
	margin:-5px 0 0 0; 
	line-height: 18px;
	z-index:5;
	background:#353535 url(black/dr.png) repeat-x top;
	padding:10px 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	border:0;
}

.nav li li { 
	width: 180px; 
	margin:0; 
 	font-size:.9em;
	text-transform:none;
}

.nav li li:hover { 
	
}

.nav li li a,
.nav li li a:visited {
	color:#fff; 
	border:0 !important;
	padding:6px 12px 6px 12px !important;
	margin-bottom:0;
}

.nav li li a:hover, 
.nav li li a:active
 {
	background:#0e7ea7 url(black/navlidrop.png) repeat-x top;
	border-radius:0;
	-moz-border-radius: 0;
	color:#fff;
}

.nav li:hover ul, 
.nav li li:hover ul, 
.nav li li li:hover ul, 
.nav li.sfhover ul, 
.nav li li.sfhover ul, 
.nav li li li.sfhover ul {
	left: auto;
}

.nav li li ul,  
.nav li.current-menu-item li ul, 
.nav li.current-menu-parent li ul { 
	margin: -40px 0 0 170px; 	
	visibility:hidden; 
	font-size:1.1em;
}

.nav li li:hover ul { 
	visibility:visible;
}

.nav li.current-menu-item, 
.nav li.current-menu-parent {
	border-radius:5px;
	-moz-border-radius: 5px;
	background:#212121 url(black/tabbg.png) top repeat-x;
	font-weight:normal;
}

.nav li.current-menu-item li, 
.nav li.current-menu-parent li { 
 	border-radius:0;
	-moz-border-radius: 0;
}	

.nav li li.current-menu-item {
 	border-radius:0;
	-moz-border-radius: 0;
	background:#0e7ea7 url(black/navlidrop.png) repeat-x top;
	
}

.main-content {
	font-size:1.4em;
	line-height: 1.7em;
}


/* Comments */



/* Sidebar */

.sidebar { 
	font-size:1.3em;
}

.sidebar li {
	line-height:1.2em;
	padding: 0 0 0 18px;
	text-indent:-1px;
	margin-bottom:10px;
	background:url(black/sidebullet.png) no-repeat left top;
	list-style:none;
	font-weight:600;
}

.sidebar li a, 
.sidebar li a:visited {
	color:#666;
}


.topsidebartable th {
	color:#fff;
	background:#2a2a2a;
	padding:8px 4px;
	font-size:11px;
	font-weight:600;
	width:44%;
}

.topsidebartable th.left {
	border-right:1px solid #eee;
	width:20%;
}

.topsidebartable th.right {
	border-left:1px solid #eee;
	width:36%%;
}

span.rankcir {
	background:#2a2a2a;
	color:#fff;
}

/* Review Page */

.ratetable th {
	background:#2a2a2a;
	color:#555;
}

.ratetable th.left {
	border-right:1px solid #ccc;
}

.ratetable th.right {
	border-left:1px solid #ccc;
}


/* 8. Footer
   ----------------------------------------------------------------------------*/

footer.main-footer {
	background:#e8e8e8;
	font-size:1.2em;
	margin:0 auto;
	color:#666;
	border-top:2px solid #cfcdcd;
	padding:0 15px;
}

.main-footer a, 
.main-footer a:visited {
	color:#4f4f4f;
	text-decoration:none;
}

.main-footer a:hover {
	color:#4f4f4f;
	text-decoration:underline;
}

.footerwidget h3 {
	margin:0 0 12px 0;
	font-size:16px;
	color:#1288ba;
	font-weight:700;
}

.footerwidget li {
	font-size:1.1em;
	line-height:1.2em;
	padding: 0 0 0 18px;
	text-indent:-1px;
	margin-bottom:10px;
	background:url(black/sidebullet.png) no-repeat left top;
	list-style:none;	
}

footer.bottom-footer {
	padding:25px 0 16px 0; 
	overflow:hidden;  
	background:#1d1d1d url(black/navbg.png) top repeat-x;
	border-bottom:2px solid #525252;
	color:#fff;
	font-size:13px;
	text-align:center;
}

.bottom-footer a, 
.bottom-footer a:visited {
	color:#eee;
}

.bottom-footer a:hover {
	color:#eee;
	text-decoration:underline;
}